gnutls_psk_free_server_credentials(3)

NAME
gnutls_psk_free_server_credentials - Used to free an allocated gnutls_psk_server_credentials_t structure

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_psk_free_server_credentials(gnutls_psk_server_credentials_t sc);

ARGUMENTS

gnutls_psk_server_credentials_t sc
    is an gnutls_psk_server_credentials_t structure.

DESCRIPTION
This structure is complex enough to manipulate directly thus this helper function is provided in order to free (deallocate) it.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.